Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 04:09:14 +0200

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host vsp-out.oderland.com [91.201.60.221]
    SMTP error from remote mail server after end of data:
    550 5.7.1 Your mail to [email-masked] was interpreted as spam. - 0D3R.2 - 58ada6c2-559c-11ed-8fa9-6386f541c215

Subject: Alice esp
From: Alice <[email-masked]>
Date: Thu, 27 Oct 2022 04:05:52 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.